@charset "utf-8";
/* CSS Document */

.line-through { text-decoration: line-through; }


/*フッターメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体*/
#ocal_address,#yado,#restaurant,#wakayama_area,#city_area {
	margin: 0 !important;
	padding: 20px;		/*ブロック内の余白*/
	text-align: center;	/*テキストを中央に*/
	font-size: 0.8rem;	/*文字サイズ。bodyのfont-sizeの80%です。*/
}

/*メニュー１個あたり*/
#ocal_address li, #yado li,#restaurant li,#wakayama_area li,#city_area li {
	display: inline-block;	/*簡易的に横並びにする*/
	padding: 0 10px;		/*上下、左右への余白*/
}

/*フッターメニュー↑↑↑↑↑
---------------------------------------------------------------------------*/
.fontsize99 {
	font-size: 99%;
	display: none
}